<?xml version="1.0" encoding="utf-8"?>
<AuthConfig>
  <Version>2</Version>
  <AuthInfos>
    <AuthInfo>
      <Tag>NAL</Tag>
      <Path>/product_h/hn_oem/BVL-AN20/media/BVL-AN20.png</Path>
      <IsCenter>true</IsCenter>
      <PointY>757</PointY>
      <FontColor>FFFFFFFF</FontColor>
      <Font>27</Font>
    </AuthInfo>
  </AuthInfos>
</AuthConfig>